// "Risk" is one of the six attachments types which can be attached to Activities, Resources and Assignments.
"entity.Risk"                                                       = "Risiko";
"entity.Risk.plural"                                                = "Risiken";

// This is the default title for newly created risk attachments
"risk.title.default"                                                = "Neues Risiko";

"MERisk.property.responsibleResource"                               = "Verantwortlicher";
"MERisk.property.responsibleResource.description"                   = "»Verantwortlicher« enthält den Namen der verantwortlichen Ressource für das Risiko.";

"MERisk.property.riskDescription"                                   = "Risikobeschreibung";
"MERisk.property.riskDescription.description"                       = "»Risikobeschreibung« enthält einen erläuternden Text für das Risiko.";

"MERisk.property.probability"                                       = "Wahrscheinlichkeit";
"MERisk.property.probability.description"                           = "»Wahrscheinlichkeit« enthält eine Einschätzung für das Eintreten des Risikos.";

"MERisk.property.reporter"                                          = "Berichtet von";
"MERisk.property.reporter.description"                              = "»Berichtet von« enthält den Namen der Ressource, die das Risiko berichtet.";

"MERisk.property.actions"                                           = "Aktionen";
"MERisk.property.actions.description"                               = "»Aktionen« enthält einen beschreibenden Text für Maßnahmen zum Risiko.";

"MERisk.property.didOccur"                                          = "Ist eingetreten";
"MERisk.property.didOccur.description"                              = "»Ist eingetreten« enthält die Information, ob das Risiko eingetreten ist.";

"MERisk.property.cost"                                              = "Kosten";
"MERisk.property.cost.description"                                  = "»Kosten« enthält die Kosten für das Risiko.";

"MERisk.property.delay"                                             = "Verzögerung";
"MERisk.property.delay.description"                                 = "»Verzögerung« enthält die Information, ob das Risiko eine Verzögerung verursacht.";

"MERisk.property.lessonsLearned"                                    = "Gelernte Lektionen";
"MERisk.property.lessonsLearned.description"                        = "»Gelernte Lektionen« enthält Informationen über die Erkenntnisse aus dem Risiko.";

"MERisk.property.points"                                            = "Punkte";
"MERisk.property.points.description"                                = "»Punkte« enthält die Punktebewertung für das Risiko.";

"MERisk.property.riskGroup"                                         = "Risikogruppe";
"MERisk.property.riskGroup.description"                             = "»Risikogruppe« enthält die Art des Risikos. Diese Werte lassen sich in 'Projekteinstellungen > Wertelisten' bearbeiten und erweitern.";
"risk.group.global"                                                 = "Global";
"risk.group.business"                                               = "Business";
"risk.group.employees"                                              = "Mitarbeiter";
"risk.group.financial"                                              = "Finanziell";
"risk.group.technical"                                              = "Technisch";

"MERisk.property.riskClass"                                         = "Risikoklasse";
"MERisk.property.riskClass.description"                             = "»Risikoklasse« enthält die Einschätzung des Risikos.";
"valueType.risk.class.demandsReduction"                             = "Erfordert Minderung";
"valueType.risk.class.demandsEmergencyPlan"                         = "Erfordert Notfallplan";
"valueType.risk.class.accepted"                                     = "Akzeptiert";

"MERisk.property.costImpact"                                        = "Auswirkung auf Kosten";
"MERisk.property.costImpact.description"                            = "»Auswirkung auf Kosten« enthält die Einschätzung für die Kostensteigerung.";
"valueType.risk.costImpact.marginalIncrease"                        = "Unbedeutende Kostensteigerung";
"valueType.risk.costImpact.lessThanOnePercentIncrease"              = "< 1% Kostensteigerung";
"valueType.risk.costImpact.oneToTwoPercentIncrease"                 = "1-2% Kostensteigerung";
"valueType.risk.costImpact.twoToFivePercentIncrease"                = "2-5% Kostensteigerung";
"valueType.risk.costImpact.moreThanFivePercentIncrease"             = "> 5% Kostensteigerung";

"MERisk.property.scopeImpact"                                       = "Auswirkung auf den Inhalt";
"MERisk.property.scopeImpact.description"                           = "»Auswirkung auf den Inhalt« enthält die Einschätzung für die Projektinhalte und das damit verbundene Projektergebnis.";
"valueType.risk.scopeImpact.barelyNoticableDecreases"               = "Kaum erkennbare Minderung";
"valueType.risk.scopeImpact.insignificantDecreases"                 = "Geringfügige Minderung";
"valueType.risk.scopeImpact.importantScopesAffected"                = "Wichtige Bereiche sind betroffen";
"valueType.risk.scopeImpact.descreasesNotAcceptableForCustomer"     = "Minderung für Kunden unakzeptabel";
"valueType.risk.scopeImpact.projectResultsUnusable"                 = "Projektergebis ist unbrauchbar";

"MERisk.property.deadlineImpact"                                    = "Auswirkung auf den Fertigstellungstermin";
"MERisk.property.deadlineImpact.description"                        = "»Auswirkung auf den Fertigstellungstermin« enthält die Einschätzung für eine Terminverzögerung";
"valueType.risk.deadlineImpact.marginalDelay"                       = "Unbedeutende Terminverzögerung";
"valueType.risk.deadlineImpact.lessThanTwoPercentDelay"             = "< 2% Terminverzögerung";
"valueType.risk.deadlineImpact.twoToFivePercentDelay"               = "2-5% Terminverzögerung";
"valueType.risk.deadlineImpact.fiveToTenPercentDelay"               = "5-10% Terminverzögerung";
"valueType.risk.deadlineImpact.moreThanTenPercentDelay"             = "> 10% Terminverzögerung";

"MERisk.property.status"                                            = "Status";
"MERisk.property.status.description"                                = "»Status« enthält die Einschätzung zum Risiko.";
"valueType.risk.status.lowRisk"                                     = "Geringes Risiko";
"valueType.risk.status.mediumRisk"                                  = "Mittleres Risiko";
"valueType.risk.status.highRisk"                                    = "Hohes Risiko";
